Subject: [radext] [Errata Verified] RFC5176 (4280)

From: RFC Errata System <[email-masked]>
Date: Tue, 21 Apr 2015 14:48:30 -0700 (PDT)

The following errata report has been verified for RFC5176,
"Dynamic Authorization Extensions to Remote Authentication Dial In User Service (RADIUS)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5176&eid=4280

--------------------------------------
Status: Verified
Type: Technical

Reported by: Alan DeKok <[email-masked]>
Date Reported: 2015-02-24
Verified by: Kathleen Moriarty (IESG)

Section: 3.6

Original Text
-------------
   0         0        0+  101   Error-Cause

In both tables, for CoA and Disconnect messages.

Corrected Text
--------------
   0         0+        0+  101   Error-Cause

In both tables, for CoA and Disconnect messages.

Notes
-----
Section 3.5 says that Error-Cause may be sent in a CoA-ACK or Disconnect-ACK packet:

      ...
      Values 200-299 represent successful completion, so that these
      values may only be sent within CoA-ACK or Disconnect-ACK packets

--------------------------------------
RFC5176 (draft-ietf-radext-rfc3576bis-13)
--------------------------------------
Title               : Dynamic Authorization Extensions to Remote Authentication Dial In User Service (RADIUS)
Publication Date    : January 2008
Author(s)           : M. Chiba, G. Dommety, M. Eklund, D. Mitton, B. Aboba
Category            : INFORMATIONAL
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG